@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Anybody:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Noto+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Oswald:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
/* family: Noto Sans */
/* family: Oswald */
/* family: Anybody */
/*  ------------ PERSONALIZZATI DI SOFANTASTICO.NET ----------------- */
/* ------------ SFONDI PAGINE ----------------- */
/*section#contenuto{background-color:#fff}*/

svg:not(:host).svg-inline--fa, svg:not(:root).svg-inline--fa{color:initial;}
form#search button svg.svg-inline--fa{color:#fff;}

h1, h2, h3, h4, h5, h6, article h2, article .titoloProdInLista, #SchedaProdotto h1.TitleProdotto_Pr strong, h1.TitoloSchedaProdotto strong {font-family: 'Oswald';}
 #Categorie, .ElencoMacroSubs {font-family: 'Noto Sans';}
section:not(.menu_tendina), #slide_info > div:not(.FormatSlider1):not(.FormatSlider5) div.banners, section#contenuto, body.index section#slide_info {
    max-width: 1800px;
    padding: 0 !important;
}
article .listatotxt .DescrizioneProdotto {display:none;}
.vetrina_riga:not(.util-carousel){margin:0 !important;width: 100% !important;}

#slide_info {display:none;}
.listatoprice .bottoni_prodotto {display:none;}

/* ------------ IMPOSTAZIONI COMUNI ----------------- */
/*#body2:not(.Boxed) section#contenuto, section#slide_info, div.personalizzato{box-shadow:0 0px 3px 2px rgba(0,0,0,.18)}*/
section#contenuto{overflow:inherit}
#SchedaProdotto section#contenuto{position:inherit !important}
/*section#contenuto:before{content:'';position:absolute;left:0;right:0;top:-4px;height:5px;background-color:#fff;}*/

#ContentRapidService,
#RapidService .Item {background-color: #fff!important;}
.ListInfoVeloci .Item h4 {font-size: 2em;font-weight: 600;}
#RapidService .Item h4.icon {color:#459A03}
#RapidService .Item div.descr {color: #7a7a7a;font-size: 13px;font-weight: 400;line-height: 1.5em;word-spacing: 0.1em;}
#top_nav a, #top_nav a i, #MenuResponsive .header .Text, #MenuResponsive .header i {
	color: #fff !important;
}
#ImmagineConTesto1 {display:none;}
#Newsletter{display:none;}

.ListInfoVeloci .Item h4{padding-left:0 !important}
.ListInfoVeloci .Item h4.icon > i,
.ListInfoVeloci .Item h4.icon > svg{position: initial;font-size:50px;width: 62.5px;height:50px;color: #30b135;}

/* ------------ COLORE TOP MENU ---------------- */
/*responsive*/

/* ------------ DIMENSIONE LOGO ----------------- */
a.logo img {position: relative;width: 100%;top: 0;}
.containerCerca_Carrello.fixed a.logo img{margin-top:20px;}
.menuPrincipaleAccontoLogo > .fixed a.logo img{height: 35px;margin-top: -10px;width: auto;}
.menuPrincipaleAccontoLogo .menu_principale{max-width: 56%;width: 56%;margin: 0 auto;float: none;}
.menuPrincipaleAccontoLogo > .fixed .menu_principale{width:calc(100% - 265px);}
.HeaderVersion1 #nav.ListaEstesa{margin-right:-25%}
/* -------------------------------------- */

#MessaggioVeloce{background-color:#000;color:#fff !important;}

#top_nav a.assistenza{display:inline}
.LabelRadioHiddenTabs .Contatore, #div_top_nav a .Contatore, .MenuLink a .Contatore{background-color: #459a03 !important;color:#fff;}

/* ------------ HEADER ----------------- */
nav.center, .menuPrincipaleAccontoLogo .containerCerca_Carrello {height: auto;background-color:#000;}
.containerCerca_Carrello.fixed{background-color: #000;height:55px;}
.containerCerca_Carrello.fixed .menu_principale{top:0}
#MessageTopHeader {background: #000}

.Content_DecorazioneHeader{}
.FreccettaBackgrounSottoLogo:before, .FreccettaBackgrounSottoLogo > div.First:before{background-color: #ece8e3;}
.FreccettaBackgrounSottoLogo{width: 335px;height: 78px;}
.FreccettaBackgrounSottoLogo > div.First:before{left: 205px;top:-21px;}
.containerCerca_Carrello.fixed .FreccettaBackgrounSottoLogo{width:195px;height:55px}
.containerCerca_Carrello.fixed .FreccettaBackgrounSottoLogo > div.First:before{left: 58px;top: -33px;}
/* -------------------------------------- */

/* ------------ INTESTAZIONI ----------------- */
h1, h2, #ImmagineConTesto1 .text .title, h4, h5, h6, #Testimonials .TitoloTestimonials,
#menuFaq.VersionFAQ1 > ul > li > a, #menuFaq .Domanda, table:not(.table-condensed) th {font-family: 'Oswald';}

 #FettaDiImmagine #ContainerText > *, #CntSlider:not(.FormatSlider1) #Slider .Isset .title, #CntSlider:not(.FormatSlider1) #Slider .Isset .paragrafo, #slide_info > div:not(.FormatSlider1) .iS-Content .iS-Item > .TestiSl .title, #slide_info > div:not(.FormatSlider1) .iS-Content .iS-Item > .TestiSl .paragrafo{font-family: 'Oswald';}

.TabFlatmain > .LabelTab label,
body.CatLeftTopDefault .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti):not(.NoStyleCSS),
body.CatLeftTopActive.HeaderVersion1 .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti):not(.NoStyleCSS)
{font-family: 'Oswald';position: relative;font-size: 20px;letter-spacing: -0.4px;color: #000 !important;font-weight: 600;height: 42px;}

body.CatLeftTopDefault .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti):not(.NoStyleCSS),
body.CatLeftTopActive.HeaderVersion1 .jquery-accordion-menu .jquery-accordion-menu-header, h3:not(.titolo_pagamenti):not(.NoStyleCSS)
{border: 0;margin-bottom: 15px;background-color: transparent !important;}

#top_nav{border-bottom: 1px solid #979797;height: auto;padding: 10px 0 15px;}
nav.menu_principale > li > a{font-weight:500 !important;padding: 11px 0;}
nav.menu_principale a, #top_nav{font-family: 'Oswald';text-transform: uppercase;}
.menuPrincipaleAccontoLogo #menuresponsive > li > a, .menuPrincipaleAccontoLogo .IconMenuVeloci a{color:#fff !important;}

.RiepilogoProdottiCarrello .Title > span{font-family: 'Oswald';}

.TestoPrivacyPolicy .T{font-family: 'Oswald';}
/* -------------------------------------- */

/* ------------ TITOLI PRODOTTI ----------------- */
.listaArticoliPiccoliLaterali article h4, article h2,
div.contenitore_scheda h1, h1.TitoloSchedaProdotto, #TabellaCarrello a.nomeProdotto,
.RiepilogoProdottiCarrello .SingleProduct .name{font-family: 'Oswald', 'Roboto';color: #000;font-style: normal;font-weight: bold;}

article h2 a {Font-size: 14px;line-height: 18px;}
div.righe article h2 a{font-size:16px;}


div.contenitore_scheda h1, h1.TitoloSchedaProdotto{font-size:24px;line-height:26px;letter-spacing: -1px;color:#000;text-transform:capitalize;}
/* -------------------------------------- */

/* ------------ CONTENUTO ----------------- */
body, #Testimonials section, #ImmagineConTesto1 .text, .TestoLiberoContatti, .Dati_Azienda_Contatti, .txtpagineint{font-family:'Noto Sans';}

nav#breadcrumbs{display:none;}
nav#breadcrumbs a{font-family:'Oswald' !important;}

.colorepulsanti{font-family:'Roboto' !important;}
.colorepulsanti svg.svg-inline--fa{color:#fff !important;}
label.prezzo_scheda span.regular{font-family:'Roboto' !important;}

.opzioni1, div.riga div.Legenda .txt{font-family:'Catamaran' !important;}
.ms-parent, .smart-forms .select > select, .smart-forms .gui-input, textarea, .btn-CntPhotoVar,
.smart-forms label.option {font-family: Oswald;}

#vetrina article p.prezzo, #banner_move article p.prezzo, #ListaDesideriAjax article p.prezzo, .special_prod .prezzo, table span.prezzounit, table span.ImportoProdotto,
.listaArticoliPiccoliLaterali article p.prezzo,
.RiepilogoProdottiCarrello .SingleProduct .price,
.RiepilogoProdottiCarrello .Calculate p .Valore
{font-family:'Oswald' !important;}

table.TabellaLista, #TabellaCarrello, table.buonisconto, p.msg_carrello, #EseguiLogin.StepCheckout label.option .DescrOption {font-family: "Roboto";}

#show_carrello{font-family: "Roboto";}
#show_carrello table#total{font-family:'Oswald' !important;}

/* -------------------------------------- */


/*Div-  Intestazione dell'utente quando � loggato*/
.colorPr {}
#welcome, #welcome a { background:#292929 !important;}
/* -------------------------------------- */

/* ----- COLORE e FONT DI TUTTI I PULSANTI (NORMALE E HOVER) ----- */
.colorepulsanti{background-color: #1d1d1d !important;}
.colorepulsanti:hover {background-color: #48484b !important;}
/* -------------------------------------- */

/* ----- BACKGROUND ALTRI CONTENITORI ----- */
.ContainerColore{/*background-color: #762C1D !important;*/}
/* -------------------------------------- */

/* ----- COLORE DESIDERI (NORMALE E HOVER) ----- */

/* -------------------------------------- */

/* ----- COLORE CONFRONTA (NORMALE E HOVER) ----- */

/* -------------------------------------- */

/* ----- COLORE TOP CARRELLO ----- 
.coloretopcarrello{}*/
/* -------------------------------------- */

/* ----- COLORE MENU ORIZZONTALE HOVER ----- */

.menuPrincipaleAccontoLogo .containerCerca_Carrello:not(.fixed) #nav.ListaEstesa ul.Cat_level0{margin-top:-10px}


.CatLeftTopDefault .menu_principaleHeader #nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a, .CatLeftTopDefault .menu_principaleHeader nav.menu_principale #menuresponsive > li > a:hover,#nav li ul:not( :hover ) li.active a, .CatLeftTopDefault .menu_principaleHeader nav.menu_principale a.selected ,ul.ss-box li.ss-header
{ background:#48484b !important;color:#fff !important; }
.menuPrincipaleAccontoLogo nav.menu_principale a{position:relative;}

.menuPrincipaleAccontoLogo #menuresponsive > li > a, .menuPrincipaleAccontoLogo .IconMenuVeloci a{color:#48484b}
.menuPrincipaleAccontoLogo nav.menu_principale #menuresponsive > li > a:hover{color:#fff !important;}
.menuPrincipaleAccontoLogo #menuresponsive > li > a.selected, .menuPrincipaleAccontoLogo nav.menu_principale #menuresponsive > li > a.selected:hover{color:#3E8D00 !important;}

.CatLeftTopActive .menu_principaleHeader nav.menu_principale a.selected,
.CatLeftTopActive .menu_principaleHeader nav.menu_principale a:hover{color:#48484b !important;}

body.headerFixed #sa-suggestions{position:fixed !important;top:49px !important}

ul.ss-box{border:1px solid #48484b !important}

.coloreDefault{color:#1d1d1d;}

/* -------------------------------------- */
/* MENU PRINCIPALE ORIZZONTALE- Colore di fondo*/
.menu_principaleHeader nav.menu_principale {background:#1d1d1d !important;}
body.CatLeftTopActive:not(.HeaderVersion1) .jquery-accordion-menu .jquery-accordion-menu-header{background-color:rgba(255,255,255,.2);color:#fff;line-height:55px;font-weight:500;letter-spacing:0}
body.CatLeftTopActive.HeaderVersion1 .jquery-accordion-menu .jquery-accordion-menu-header{}
body.CatLeftTopDefault section.menu_tendina{height:42px}
body.CatLeftTopDefault .menu_principaleHeader #menuresponsive > li > a, body.CatLeftTopDefault .IconMenuVeloci a{line-height:42px}

.menu_principaleHeader nav.menu_principale li a.Nuovi{background-color:#1d1d1d}
.menu_principaleHeader nav.menu_principale li a.Offerte{background-color:#459a03}

body.CatLeftTopActive:not(.HeaderVersion1) .jquery-accordion-menu .jquery-accordion-menu-header, section.menu_tendina{height:55px}
body.CatLeftTopActive:not(.HeaderVersion1) .menu_principaleHeader #menuresponsive > li > a, body.CatLeftTopActive .IconMenuVeloci a{line-height:55px}

.menuPrincipaleAccontoLogo #menuresponsive > li > a{line-height:72px;font-size: 16px;}
.menuPrincipaleAccontoLogo #menuresponsive > li > a > svg{display:none;}
.menuPrincipaleAccontoLogo .fixed #menuresponsive > li > a {line-height: 55px !important;padding-top: 0;padding-bottom: 0;}
.menu_logo--clone .IconMenuVeloci span.contButton{margin-top:11px}
.menu_logo--clone .IconMenuVeloci #Carrello{margin-top:14px}

.containerCerca_Carrello.fixed .Ricerca_Carrello {top: 6px;}


nav.menu_principale a:last-child{border-color:#2c2c2c}
body.lingua1.CatLeftTopDefault nav.menu_principale a{/*font-size:15.5px;*/}
body.lingua2.CatLeftTopDefault nav.menu_principale a{/*font-size:14px;*/}
/*#menuresponsive a {margin: 12px 0;}
/* -------------------------------------- */

div.speciali .bottom_Slider_Fixed button:hover,
.prodottiSchedaCorrelati .bottom_Slider_Fixed button:hover, #ConsigliamoAnche .bottom_Slider_Fixed button:hover
{background-color:#1d1d1d !important;border-color:#1d1d1d !important;color:#fff;}

/**/
section#slide_info{}
.smart-forms .ui-slider .ui-slider-handle{background-color:#e8e8e8}

/* BESTSELLERS*/
#bestsellerslider .titolobest{ margin-bottom: 5px;}
div#bestsellerslider article h4{font-family:'Lato', 'Roboto' !important;}
div#bestsellerslider article h4 strong{font-weight:bold}
#bestsellerslider article h4:after{display:none}
/* -------------------------------------- */

.menuPrincipaleAccontoLogo #nav li.Submenu ul.ElencoClassico i{color:#fff;}

.menu_principaleHeader #nav li.Submenu ul.ElencoClassico,
.menu_principaleHeader #nav li.Submenu ul.ElencoClassico li > ul{background-color:#48484b;}

.menuPrincipaleAccontoLogo #nav li.Submenu ul.ElencoClassico,
.menuPrincipaleAccontoLogo #nav li.Submenu ul.ElencoClassico li > ul{background-color:#1d1d1d}

/* ----- COLORE SEPARATORE MENU ORIZZONTALE ----- */

#LinkHome{display:none !important;}
body > #MenuResponsive .header .Home i{display:none;}
#nav > ul > li:not(:last-child) > a {
    border-right: 0 solid #2c2c2c !important;
    padding: 9px 15px 6px;
}

#nav.ListaEstesa ul.Cat_level0{height:320px;border-width: 5px;border-color: #48484b;border-radius:2px}
#nav.ListaEstesa ul.Cat_level0 .SingleSub_level1 .Sub_level1 a{font-size:15px;color: #3E8D00;}
#nav.ListaEstesa ul.Cat_level0 .SingleSub_level1 li.Sub_level2 a{font-size:14px;line-height:20px;padding-left:7px;}
/* ----- COLORE SEPARATORE DEI SUBMENU DEL MENU ORIZZONTALE ----- */



/* ----- CLASSE FONT UTILIZZATA PER CATEGORIE, FILTRO MARCA E PREZZO ----- */

/* -------------------------------------- */
/* ----- Sfondo del titolo CATEGORIA -- */

body#Home section#contenuto{padding-top:15px !important}
body#Home section div#vetrina{padding-top:5px}
section div#vetrina .Title_Ch {display:none;}
#catalogo .titolopagineint{border:1px solid #ebebeb;top: 0;margin-bottom:15px;padding-left:13px}

.TopCategory, #ProdottiSpeciali, #AnteprimeConfronta, #ContainerFiltri, #bestsellerslider, aside > #checkboxlistmarca{border:1px solid #ebebeb;padding:5px;margin-bottom:18px;}
#ProdottiSpeciali{border-color:#ad160e;padding:0;}

.TopCategory #Categorie{margin-bottom:10px}
#Categorie .submenu-indicator svg.svg-inline--fa{color:#000}
#ContainerFiltri, aside > #checkboxlistmarca{padding:5px 13px 13px 13px;}
#ContainerFiltri > *:last-child{margin-bottom:-20px;}
#AnteprimeConfronta > div > p{margin-bottom:10px;}

#bestsellerslider > .pulsanticomuni{margin-top:0 !important;margin-bottom:10px;}

.jquery-accordion-menu .jquery-accordion-menu-header:after, h3:not(.titolo_pagamenti):not(.NoStyleCSS):after
{content:'';position:absolute;left:0;right:0;bottom:2px;height:1px;background-color:#ebebeb !important;}

aside .jquery-accordion-menu .jquery-accordion-menu-header:after, aside h3:not(.titolo_pagamenti):not(.NoStyleCSS):after
{left:15px !important;right:15px !important;}

.TopCategory .jquery-accordion-menu .jquery-accordion-menu-header, #ProdottiSpeciali h3, #AnteprimeConfronta h3, #bestsellerslider h3
{margin-left:-5px;margin-right:-5px;padding-left:15px}
 aside > #checkboxlistmarca h3, #ContainerFiltri h3{margin-left:-13px;margin-right:-13px;padding-left:15px;}
 
 #ProdottiSpeciali h3{margin-bottom:0;}

.prodottiSchedaCorrelati h3{margin-bottom:0}
.prodottiSchedaCorrelati h3:after{left:0;right:0}


div.speciali .bottom_Slider_Fixed{top:-21px;}
div.speciali .bottom_Slider_Fixed button{color:#000;}

.listaArticoliPiccoliLaterali article{padding:15px 0 0 0;margin:0 0 20px 0}
.bottom_Slider_Fixed.headerTitle{/*background-color:transparent;*/}

.TabFlatmain > .LabelTab .active label:after{background-color:#1d1d1d !important}

.titolopagineint .FiltroRicerca {background-color: #306D00;}


/* -------------------------------------- */

/* ----- PRODOTTO NUOVO ----- */
div.nuovo{background-color: #3e8d00 !important;}

div.sconto, #prezzo_visibile.scontoApplicato:after{background-color: #c13706 !important;}
div.sconto, div.nuovo{font-family: 'Lato', 'Roboto',serif !important;}
.vetrina_riga article div.sconto, .vetrina_riga article div.nuovo{/*line-height:32px !important*/}
.vetrina_riga article figure {height: 300px;}
/* -------------------------------------- */

/* ----- SFONDO TAB SPECIALI ----- */
.fondospeciali{background-color: #fff !important;border:0 !important}
/* -------------------------------------- */

/* ----- MARCA, TABS  ----- */
.coloremarca,div.tabs ul li.active,table td a:hover{color: #459a03;}
.titoloProdInLista .coloremarcaTop .Cod{display: none;}
/* -------------------------------------- */

/* ----- SFONDO DELLE TAB ATTIVE (ZOZO-TABS)*/
.z-tabs.silver > ul > li.z-active > a{font-weight:bold}
.z-tabs.silver > ul > li > a:hover {}
/* -------------------------------------- */

/* ----- LINEA COLORATA SOTTO TITOLO ----- */
article h2:after {background: none repeat scroll 0 0 #1d1d1d !important;}
/* -------------------------------------- */

/* ----- PERCORSO posizione attuale ----- */
.navigazione{}

nav#breadcrumbs {
    background-color: #f5f5f5 !important;
}
nav#breadcrumbs span.arrow{color:#888888; font-size: 16px; position: relative;}
.no_p{ padding-right:0}
nav#breadcrumbs a{color:#292929;}
nav#breadcrumbs > :last-child:not(.arrow), nav#breadcrumbs > :last-child a{color:#1d1d1d}
nav#breadcrumbs a:hover {color: #1d1d1d !important;}
/* -------------------------------------- */

/* ----- "CONSIGLIAMO ANCHE" ----- */
.consigliamo {background-color: #eee!important;color: #FD7E26 !important;font-family: 'Lato', 'Roboto' !important;}
/* -------------------------------------- */

/* ----- COLORE DELLE ICONE DI PAGAMENTO ------ */
#FooterCopyrightCCredito{padding-bottom:0 !important;}
#ccredito{display: none;}
#ccredito i.fa {    color: #fff;}

/* ----- ARTICOLI e CATALOGO ----- */
div.prezziSoloOnline, div.ivainclusa{padding:1px 9px;}

div.prezziSoloOnline,
div.ivainclusa{color:#ffffff;background-color:rgb(72 72 75)}

article .DescrizioneProdotto{}
div.righe article h2{}
ul.scelta_vista li.active a i{color:#459a03}

.div_prezzo_scheda .sconto{}
.div_prezzo_scheda .sconto span{}

article p.prezzo span.prezzoTagliato{font-size:16px}
article p.prezzo span.newPrezzo{/*color:#1d1d1d !important;*/}
div#bestsellerslider article p.prezzo{padding:3px 5px !important; line-height:18px !important;overflow: hidden;}

div.righe article h2{}
div.righe article p {}

nav span.Listapagination span.active a{border-color:#54b10e;background-color: #54b10e;}
nav span.Listapagination span.pagina a:hover, nav span.Listapagination span.prev a:hover, nav span.Listapagination span.next a:hover{border-color:#459a03;background-color: #459a03;}

nav span.Listapagination svg.svg-inline--fa{color:#777;margin:3px 0 0}
nav span.Listapagination span.pagina a:hover svg.svg-inline--fa, nav span.Listapagination span.prev a:hover svg.svg-inline--fa, nav span.Listapagination span.next a:hover svg.svg-inline--fa
{color:#fff;}

div.subcat div.colonna a{font-size:15px; font-family:'Lato', 'Roboto'}

/* ----- subcategorie su catalogo -----*/
div.subcat div.colonna a:hover
{
	color:#459a03
}

/* ----- SCHEDA ARTIOLO -----*/

.jconfirm .jconfirm-box div.jconfirm-title-c, .md-content h5{background-color:#000 !important;}
.jconfirm .jconfirm-box div.jconfirm-title-c, .jconfirm-box .jconfirm-closeIcon, .md-content h5{color:#fff;}
.moduloinfoprodotto .jconfirm-box div.title-c .NomeProd{color:#f1f1f1;}


div.div_prezzo_scheda, #AllegatiInPrimoPiano div{}
label.prezzo_scheda span.regular
{
	letter-spacing: 0;
	font-size: 30px;
}
div.contenitore_scheda h1, h1.TitoloSchedaProdotto{padding-right:25px}
div.contenitore_scheda .more-less{padding-right:25px}

/* ----- COLORI SLIDER -----*/
div.banners figure +figure {margin-top: 8px;}
#slide01{background-color:#f3f0eb;margin-bottom:0}
.iS-SkinIcons .iS-Loopline, .iS-Loading
{ background-color:#1d1d1d !important;}

.iS-SkinIcons .iS-Dot{ color:#1d1d1d !important}
.iS-SkinIcons .iS-Dot:hover
{ background-color:#1d1d1d !important; border-color: #1d1d1d !important; }
.iS-SkinIcons .iS-Dotactive, #Testimonials .util-page.active-page span
{ background-color:#1d1d1d !important; border-color: #1d1d1d !important; }

.AllFooterSections {
    background-image: url("../post/footer/imgfooter.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
footer{background-color:#050505 }
footer .contatti .trat1{display:none}
footer nav a{color:#bfbfbf}

#FooterCopyrightCCredito{background-color:#050505}
#FooterCopyrightCCredito a{color:#fff;font-weight:bold;}
section.copyright{color:#fff !important;padding:50px 30px 68px !important;font-size:11px !important}

div.personalizzato{padding: 0 20px 5px 20px;max-width: 1310px;background: #fff;margin: 20px auto;}
div.personalizzato img{vertical-align:top}#body2 section.copyright
div.personalizzato #personale1, div.personalizzato #personale2{margin-top: 25px;width:35%;}
div.personalizzato #personale2{margin-left:2%}
div.personalizzato #personale1{float:left;}
div.personalizzato #personale3{float:right;width:27%}
div.personalizzato #personale4{float:left;width:60%}
div.personalizzato #personale5{float:right;width: 38%;margin-top: 15px;}


#Newsletter{background-color:#1d1d1d;}
#Newsletter .testo{color:#fff;}
#Newsletter form button{background-color:#48484b !important}
#Newsletter form button:hover{background-color:#525256 !important;}

#MCat li:not(.active):not(.OpenList):not(.selected):hover > a:not(.selected), #MCat li:not(.active):not(.OpenList):not(.selected):hover > .jquery-accordion-menu-label:not(.selected){color:#1d1d1d}
#MCat a.submenu-indicator-minus, #MCat .submenu >li > a.selected, #MCat .submenu >li > span.jquery-accordion-menu-label.selected
{color:#1d1d1d!important}

#MCat > li.active > a, #MCat > li.active > span, #MCat a.submenu-indicator-minus, #MCat .submenu >li > a.selected, #MCat .submenu >li > span.jquery-accordion-menu-label.selected {
    font-weight: bold;
    color: #30b135;
}

#MCat > li > ul > li a{line-height:15px;}

#MCat > li:not(.divided)+li:not(.divided):after{display:none}
#MCat .submenu-indicator > svg{color:#000;height: 17px;}
.jquery-accordion-menu .submenu-indicator{margin-left: 7px;-ms-transform: rotate(0);-moz-transform: rotate(0);-webkit-transform: rotate(0);transform: rotate(0);}

#FettaDiImmagine, #FettaDiImmagine .subSlider{height: auto;padding-top: 3px;}
#FettaDiImmagine #ContainerText > span{margin-top:0;}
#FettaDiImmagine .subSlider .pattern{background-color:transparent;}
#FettaDiImmagine #ContainerText > *:not(.breadcrumbsEtichette){color:#000;line-height:40px;padding: 30px 0 40px 0;position: initial;transform: none;/* display: inline-block; *//* width: auto; */}
#FettaDiImmagine .Breadcrumbs_FettaImg a{font-size:18px}
#FettaDiImmagine .Breadcrumbs_FettaImg .arrow {font-size: 15px;color:#000;}

form#search input:focus{border-color:#1d1d1d !important}
form#search input::-webkit-input-placeholder{color:#1d1d1d}
form#search input::-moz-placeholder{color:#1d1d1d}
form#search input:-ms-input-placeholder{color:#1d1d1d}
form#search input:-moz-placeholder{color:#1d1d1d}

#ImmagineConTesto1{background-color:#927e63;}
#ImmagineConTesto1 .text{color:#fff;}
#ImmagineConTesto1 .text .title{font-size:42px;}
#ImmagineConTesto1 .text .descr{line-height:26px;font-size:19px;}

#Testimonials .Quote{display:none;}
#Testimonials{color:#54595F;}
#Testimonials:not(.parallax-window){background-color:transparent;background-image: none;}
#Testimonials:before{content: none;}
#Testimonials section{max-width:1440px}
#Testimonials .elementFlex{display:flex}
#Testimonials .TitoloTestimonials{font-size: 32px;color: #000;text-transform: uppercase;font-style: normal;border-bottom: 1px solid #000;padding-bottom: 10px;}
.LatoTestimonial0{float:left;width:26%;/* text-align: right; */position: relative;display: flex;/* --widgets-spacing: 20px 20px; */}
.LatoTestimonial0 + #Slide_Testimonials{float:left;width:74%;padding: 20px;}
.LatoTestimonial0 + #Slide_Testimonials .util-pagination{display: block !important;}

.LatoTestimonial0 + #Slide_Testimonials .util-pagination .util-page{padding:3px}
.LatoTestimonial0 + #Slide_Testimonials .util-pagination .util-page span{background-color: #000 !important;width:8px !important;height:8px !important;border-radius: 50%;display: inline-block !important;}
.LatoTestimonial0 + #Slide_Testimonials .util-pagination .util-page.active-page span{border:1px solid #3E8D00 !important;background-color: #fff !important;width:12px !important;height:12px !important;position:relative;top:2px}
.LatoTestimonial0 .elementor-widget-wrap.elementor-element-populated{align-content: center;align-items: center;justify-content: center;padding: 15px;display: flex;text-align: right;flex-wrap: wrap;position: relative;width: 100%;box-sizing: border-box;}
.LatoTestimonial0 .elementor-element.elementor-element-7cb280b {text-align: right;color: #242424;font-family: "Noto Sans", Sans-serif;font-size: 24px;font-weight: 400;width:100%;--widgets-spacing:20px 20px;line-height: 0;}
.LatoTestimonial0 .elementor-element.elementor-element-10b48c1 {text-align: right;font-family: "Noto Sans", Sans-serif;font-size: 0.9em;font-weight: 400;width:100%;--widgets-spacing:20px 20px;}
.LatoTestimonial0 a, .LatoTestimonial0 a:hover{color: #3E8D00 !important;display: inline-block;}
.LatoTestimonial0 a strong{font-weight:600}

#Testimonials.Template_Default .util-item{display:flex;align-content: center;align-items: center;justify-content: center;}
#Testimonials.Template_Default .SingleTS{align-content: center;align-items: center;justify-content: center;display:flex}

.BottomTestimonial1{float:right;width:74%;text-align: center;}
.BottomTestimonial1 a{color: #3E8D00;font-size:14px;font-family:Oswald;font-weight:600}

#Testimonials.Template_Default .SingleTS .text{font-size:21px;line-height:30px;font-family: 'Jost';}
#Testimonials.Template_Default .SingleTS .name{display:inline-block;font-size:18px;color:#3E8D00;font-weight:700;font-family:Oswald}
#Testimonials.Template_Default .SingleTS .SubTitleNome{display:inline-block;}

#Testimonials .rating:empty{display:none}
#Testimonials .rating{}
#Testimonials .rating > svg{width:15px}

#menuFaq.VersionFAQ1 > ul > li > a > font{border-color:#1d1d1d }
#menuFaq.VersionFAQ1 > ul > li > a > font font{background-color:#1d1d1d }

#SchedaProdotto aside {display: none!important;}
#SchedaProdotto #vetrina {width: 100%!important;}
#SchedaProdotto #vetrina .sconto.classScontoSoglia {display: none;}
.contenitore_scheda .div_prezzo_scheda.ScontoApplicato lgd {display: none;}

#SchedaProdotto .SmartPhoneVersion.EtichettePI{display: none;}

.ProceduraCheckout .StepCheckout.open{color:#3E8D00;border-color: #3E8D00}

@media only screen and (max-width: 1887px){
	*:not(#Testimonials) section, #slide_info > div:not(.FormatSlider1):not(.FormatSlider5) div.banners, section#contenuto, body.index section#slide_infode_info > div:not(.FormatSlider1):not(.FormatSlider5) div.banners, section#contenuto, body.index section#slide_info
	{ margin: 0 35px; width: calc(100% - (35px * 2)); }
	#FettaDiImmagine #ContainerText{margin:0 !important;width:100%}
}

@media only screen and (max-width: 1290px) and (min-width: 1261px){
	.menuPrincipaleAccontoLogo #menuresponsive > li > a{font-size:15px}
}
@media only screen and (max-width: 1260px) and (min-width: 981px){
	.menuPrincipaleAccontoLogo #menuresponsive > li > a{font-size:14px}
}
@media only screen and (max-width: 1250px) and (min-width: 981px){
	nav.center, .menuPrincipaleAccontoLogo .containerCerca_Carrello{height:auto}
	.menuPrincipaleAccontoLogo #menuresponsive{text-align:center;margin:10px 0}
	.menuPrincipaleAccontoLogo #menuresponsive > li > a{line-height:35px}
	#nav > ul > li:not(.LinkSpeciali2){float:none;display:inline-block}
}
@media only screen and (max-width: 1280px) and (min-width: 1081px){
	div#div_top_nav, nav.center, #FettaDiImmagine #ContainerText, section.menu_tendina
	{ padding: 0; }
}
@media only screen and (max-width: 1200px){
	section, #slide_info > div:not(.FormatSlider1):not(.FormatSlider5) div.banners, section#contenuto, body.index section#slide_infode_info > div:not(.FormatSlider1):not(.FormatSlider5) div.banners, section#contenuto, body.index section#slide_info
	{ margin: 0 15px; width: calc(100% - (15px * 2)); }
}
@media only screen and (max-width: 1080px) and (min-width: 981px){
	section:not(.FullW):not(.ListNav):not(#FettaDiImmagine_preview)
	{ padding:0 }
}


@media only screen and (min-width: 981px){
	.CategoriaDescr{margin-bottom:-1px;}
	#SchedaProdotto .glass-case{margin:0 auto;}

	#SchedaProdotto div.foto_scheda {max-width: 845px !important;}
}
@media only screen and (max-width: 980px) and (min-width: 511px){
	#SchedaProdotto div.foto_scheda {max-width: 100% !important;width:100%;float:none !important;margin-bottom:40px !important;}
	#SchedaProdotto .glass-case{margin:0 auto;}
	#SchedaProdotto div.contenitore_scheda{float:none;width:100% !important;max-width:100%;padding:0 14px;}

	#top_nav{border-bottom:0;padding: 0;}
}

@media screen and (min-width: 1025px){
	#ContentRapidService #RapidService div:nth-child(1) {padding-left: 30px!important;}
	#ContentRapidService #RapidService div:nth-child(4) {padding-right: 30px!important;}
}

@media screen and (max-width: 1024px)
{
	nav.menu_principale a
	{
		font-size:13px !important;
		padding: 0px 10px !important;
	}
}
@media screen and (min-width: 981px)
{	
	.bottone_carrelloscheda {width: 185px!important;}	
	/*.FullW .iS-Image0{margin-top:-30.5px !important}*/
	.containerCerca_Carrello, .containerCerca_Carrello section{ overflow:inherit}
	a.logo{top: 0;width: 300px;max-width: 20%;/* position: inherit; */margin: 22px 0 0 66px;/* height: 0; */}
	.menuPrincipaleAccontoLogo > .containerCerca_Carrello.fixed a.logo{top:0;}
	div#div_top_nav{background:#050505;}
	
	.MenuPrincipaleFull form#search, .MenuPrincipaleFull .carrellotop, .AccountLg{margin-top:6px !important;}
	
	#MCat > li > .jquery-accordion-menu-label{top:11px;}
	#MCat > li > a .submenu-indicator{top:12px;}
	#MCat > li > a {
		height: 38px;
		line-height: 29px;
	}
	#MCat > li > a, #MCat > li > span.jquery-accordion-menu-label{font-size:18px}
	#MCat > li > ul a, #MCat > li > ul span.jquery-accordion-menu-label{font-size:16px !important}
}
@media screen and (max-width: 980px)
{
	.Content_DecorazioneHeader{display:none}
	
	#MCat > li > a, #MCat > li > span.jquery-accordion-menu-label{height: auto !important;}
	
	section#slide_info.inherit{overflow:hidden !important}
	
	div#div_top_nav, #MenuResponsive .header{ background-color:#000 !important}
	#top_nav a, #top_nav a i, #MenuResponsive .header .Text, #MenuResponsive .header i {
		color: #fff !important;
	}
	body > #MenuResponsive{padding:30px;width:100%;max-width:300px}
	body > #MenuResponsive .header{display:none;}
	#ButtonMenuResponsive .Line{background-color:#fff;}
	#ButtonMenuResponsive.open{background-color:#000;border-radius:5px;padding: 0 5px !important;width: 30px;height: 20px;margin: 0 0 0 242px !important;}
	#ButtonMenuResponsive.open .Line{position: absolute;margin: 2px 0 0 0 !important;width: 11px !important;height: 2px !important;top: 7px !important;left: 10px;}
	#ButtonMenuResponsive.open .Line:nth-child(1) {display:none;}
	#ButtonMenuResponsive.open .Line:nth-child(2) {-ms-transform: rotate(45deg) !important;-moz-transform: rotate(45deg) !important;-webkit-transform: rotate(45deg) !important;transform: rotate(45deg) !important;}
	#ButtonMenuResponsive.open .Line:nth-child(3) {-ms-transform: rotate(135deg) !important;-moz-transform: rotate(135deg) !important;-webkit-transform: rotate(135deg) !important;transform: rotate(135deg) !important;}
	
	#MCat > li > span.jquery-accordion-menu-label{left:15px !important;top: 9px !important;}
	#MCat > li > a{padding:5px 15px !important;}

	#MCat span.jquery-accordion-menu-label,
	#MCat a{font-size:14px !important;font-weight: 600;text-transform: uppercase;font-family: 'Oswald';}

	#MCat > li.divided{height:auto;background-color:transparent;border-top: 1px dotted #000;border-top-style: dashed;margin: 10px 0 5px 0;}
	#MCat .submenu-indicator > svg{height:14px}
	.jquery-accordion-menu .submenu-indicator{position: initial;float: none;display: inline-block;margin-left: 7px;}

	a.logo{top:14px}
	#index-page section#contenuto{overflow:hidden !important}
	.ElencoSottoCategorieResponsive .ElencoMacroSubs > li a{color:#3E8D00 !important}

	body:not(.NumArtRowModalita1) .div_quantity .bottone_carrelloscheda, .NumArtRowModalita2 .NoAjax .pulsanteconsigliamocarrello {width: 200px !important;}
}

@media screen and (min-width: 981px) and (max-width: 1024px)
{
	#slide_info{padding-top: 30px;}

	div.personalizzato{margin-bottom:15px}
	div.personalizzato #personale1{height: 90px;}
	div.personalizzato #personale2{height: 90px;}
	div.personalizzato #personale3
	{
		height: 130px;
		margin-top: 9px;
	}
	a.logo{}
	a.logo img{/* height:60px; */}
	.menuPrincipaleAccontoLogo .menu_principale {width: calc(100% - 275px);}
	.menuPrincipaleAccontoLogo > .fixed .menu_principale {width: calc(100% - 215px);}
}

@media screen and (min-width: 765px) and (max-width: 860px)
{
	a.logo{}
	a.logo img{height:80px !important;}
	.div_prezzo_scheda #prezzo_visibile{font-size:27px}
	label.prezzo_scheda span span {}
}
@media screen and (min-width: 510px) and (max-width: 980px)
{
	article p.prezzo, article p.prezzo span.newPrezzo, article p.prezzo span.prezzoTagliato{font-size:15px !important}
	article p.prezzo span font{font-size: 17px;}
	article p.prezzo span.prezzoTagliato font{}
	article p.prezzo span.prezzoTagliato{line-height:normal !important}
	article p.prezzo span.newPrezzo{line-height:normal !important}
	
	div.personalizzato{padding:0}
	div.personalizzato #personale1{height: 70px;}
	div.personalizzato #personale2{height: 70px;}
	div.personalizzato #personale3
	{
		height: 115px;
		margin-top: 9px;
	}
}

@media screen and (min-width: 981px)
{
	#slide_info{}
	
	.top__menu{font-family: Oswald;display: inline-block;max-width: 451px;width: 33%;}
	.top__menu a{font-size:16px !important;padding:15px !important;text-transform: uppercase !important;font-weight:600 !important}
	.top__menu a+a:after{content:none !important;}

	.top__menu_left{/* float:right !important; */}
	#top_nav .top__menu_left a:not(disabled) i{display:none}
	#top_nav .top__menu_left a{color: #3E8D00 !important;font-family: 'Noto Sans';}
	#top_nav .top__menu_left a.email > svg{display:none !important;}
	#top_nav .top__menu_left a{font-size: 12px !important;}
	.top__menu_left .telefono{position:relative;margin: 3px 0 0 0 !important;font-size: 15px !important;line-height: 15px !important;padding-right:0 !important}
	.top__menu_left a{padding-left:0 !important;}
	.top__menu_left a i{font-size:16px !important}
	.top__menu_left a+a:before{content: ' - ';border-left:0;color: #fff;}
	.top__menu_left a:after{content:none !important;}
	.top__menu_left .email{/* display:none !important; */}

	#MessageTopHeader{overflow:inherit !important}
	#MessageTopHeader > div{padding:0;}
	#MessageTopHeader .Chiudi{display:none}
	#MessageTopHeader section{max-width: calc(100% - 1200px);min-width: 500px;position: absolute;left: 50%;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);z-index: 10;margin-top: 13px;}
	#MessageTopHeader section p{font-size: 12px;}
	#MessageTopHeader section .material-icons-local_shipping{font-size: 14px;position:relative;top:2px}
}
@media screen and (max-width: 980px)
{
	section#slide_info{box-shadow:none !important}
	
	/*a.logo{top: 8px !important;}*/
	a.logo img{margin-top:0 !important}
	
	div.zopim{right:inherit !important;left:20px !important;}
	body:not(#SchedaProdotto) div.zopim{bottom:5px !important}
}

@media only screen and (min-width: 510px) and (max-width: 860px)
{
	div.righe article h2
	{
		top: 0;
		margin-top: 3px;
	}
}
@media screen and (max-width: 640px)
{
	nav#top_nav a.logo
	{
		margin-top: 30px !important;
	}
	section#slide_info{/*margin-top: 10px;*/}
	a.logo img{width:310px !important;max-height:none}
}
@media only screen and (max-width: 770px)
{
	div#div_top_nav{padding-bottom:10px !important}
	nav.center{height:116px !important}
}
@media only screen and (max-width: 740px)
{
	#welcome {
		padding: 3px 0 6px;
	}
	.slicknav_menu{/*top:-72px*/}
}
@media only screen and (max-width: 510px)
{
	.vetrina_riga .dettagli_prod {padding: 0 0 5px 0 !important;}
	.topcarrello{padding-left:0 !important}
	a.logo {top: 2px !important;}

	#SpecialListArticles article .dettagli_prod, .vetrina_riga article .dettagli_prod, .vetrina_riga article .listatoprice{padding-bottom:0 !important;}
	#vetrina article p.prezzo, #banner_move article p.prezzo, #ListaDesideriAjax article p.prezzo, .special_prod .prezzo{margin-top:0 !important;border-top:0 !important;padding-top:0 !important}
	
	.iS-SkinIcons .iS-Next, .iS-SkinIcons .iS-Previous{background-color:#000}
	
	#FooterCopyrightCCredito{padding-bottom:40px}
	
	#tabbed-nav .allineadestra label.prezzo_scheda{margin-right:0;margin-top: 6px;display:inline-block;}
	label.prezzo_scheda span.regular{font-size:25px}
	#tabbed-nav #operazioniBottoniConVariantisemplici #buttoncarrello_variantiCarrello{width:150px}

	#FettaDiImmagine #ContainerText{width:100%;margin:0;}
	#FettaDiImmagine .breadcrumbsEtichette{position:initial;float: right;}
	
	a.logoResponsive img {
		max-width: 160px !important;
		width: calc(100% - 230px);
	}

	div.prezziSoloOnline, div.ivainclusa {
		padding: 1px 5px;
		font-size: 11px !important;
	}

	#FiltriApplicati_FiltriResponsive .ScegliFiltriResponsive:not(.open) > .Title {
	    line-height: 33px;
	    padding: 0 10px;
	}
}
@media only screen and (max-width: 509px)
{
	div.personalizzato{padding:0}
	div.personalizzato #personale1{width: 100%;}
	div.personalizzato #personale2{width: 100%;}
	div.personalizzato #personale3
	{
		width:auto;
		float:none
	}
	nav#top_nav a.AbbassaSmartPhone
	{margin-top: 46px !important;}
	.AbbassaCoverSlider{/*margin-top: 65px !important;*/}
	
	nav#top_nav .top__menu a:first-child {
	  display: none;
	}
	nav#top_nav .top__menu a:nth-child(4)
	{border-left-color:transparent}
	
	#bottonContactScheda{margin:0 0 0 12px !important}
	.jquery-accordion-menu .jquery-accordion-menu-header, h3{height:auto}
}

footer #back-top.up-btn {background: #30b135}
svg:not(:root).svg-inline--fa {color: #30b135;}
svg:not(:root).svg-inline--fa.fa-chevron-up {color: #fff;margin-right: 0;margin: 15px 0;height: 18px;}

svg.FontpatternImg{height:10px;position: relative;top: -2px;color:#30b135 !important;}
.ElencoMacroSubs{margin-bottom:-1px;}
.ElencoMacroSubs .colSubCat{margin: 3px 0;overflow: initial;}
.ElencoMacroSubs .singleSub{line-height:20px}

.ElencoMacroSubs .xsubcategorie{color:#30b135}
.ElencoMacroSubs .xsubcategorie:hover{color:#219325 !important}

/* FOOTER PERSONALIZZATO DI OUTDOOREXPERIENCESTORE */


.Div_listNav {margin: auto;}
.Div_listNav .ListNav, .footerOutDoor .elementor-section{max-width: 1860px;}

.footerOutDoor{color:#fff;}
.footerOutDoor a, .footerOutDoor a:hover{color:#3E8D00;}
.footerOutDoor > .elementor-section {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 20px 0 0 0 !important;
    margin: 0;
}
.footerOutDoor .elementor-section .elementor-container {
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.footerOutDoor .elementor-column {
    position: relative;
    min-height: 1px;
    display: flex;
}

.footerOutDoor .elementor-element.elementor-element-decd103,
.footerOutDoor .elementor-element.elementor-element-e531d29 {
    width: 29.963%;
}

.footerOutDoor .elementor-element.elementor-element-855ff97,
.footerOutDoor .elementor-element.elementor-element-dc3a702 {
    width: 23.333%;
}

.footerOutDoor .elementor-element.elementor-element-e4eab12,
.footerOutDoor .elementor-element.elementor-element-a6e3083 {
    width: 23.322%;
}

.footerOutDoor .elementor-element.elementor-element-63ab06c,
.footerOutDoor .elementor-element.elementor-element-c027d61 {
    width: 23.333%;
}

.footerOutDoor .elementor-widget-wrap {
	padding: 15px;
	display: flex;
    position: relative;
    width: 100%;
    flex-wrap: wrap;
    align-content: flex-start;
}


.footerOutDoor .elementor-widget-container.title {
    font-family: "Oswald", Sans-serif;
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.5em;
	text-transform: uppercase;
	width: 100%;;
}

.footerOutDoor .elementor-container.elementor-container {
    max-width: 1860px;
}

.footerOutDoor .elementor-element-a2ac0ba{padding-bottom: 40px !important;}

.footerOutDoor .elementor-element-populated {
    padding: 15px;
}

.footerOutDoor .elementor-divider-separator{border-top:1px solid #979797;width:100%}

.footerOutDoor img{max-width: 100%;margin-top:10px;}
#RapidService .Item{height:auto;width:25% !important;}

@media only screen and (min-width: 1200px){
	.footerOutDoor .elementor-container.elementor-container{
		padding:0 35px;
	}
}
@media only screen and (max-width: 1024px){
	.footerOutDoor .elementor-hidden-tablet {
		display: none;
	}
}
@media only screen and (max-width: 767px){
	.footerOutDoor{
		font-size: 16px;line-height:28px;
	}
	.footerOutDoor section {margin: 0!important;}
	.footerOutDoor .elementor-section .elementor-container{
    	display: block;
	}
	.footerOutDoor .elementor-column {
		width: 100% !important;
		display: block;
	}

	#RapidService .Item{height:auto;width:100% !important;padding: 20px 0 40px;}

	#Testimonials .elementFlex{display: block;}
	.LatoTestimonial0{width:100% !important;float:none !important;display: block;}
	.LatoTestimonial0 .elementor-element.elementor-element-7cb280b{text-align: center;}
	.LatoTestimonial0 a strong{font-size:18px;}
	.LatoTestimonial0 .elementor-element.elementor-element-10b48c1{text-align: center;}
	.LatoTestimonial0 .elementor-element.elementor-element-10b48c1 a{font-size:16px;}
	.LatoTestimonial0 + #Slide_Testimonials{width: 100%;float:none !important;display: block;padding: 40px 20px;}
	.BottomTestimonial1{width: 100%;}
}